@charset "utf-8";

/* News */
#PanelNewsSalon
{
	background-color				:	rgba(235,122,121,0.1);
	border-bottom					:	solid 1px rgba(0,0,0,0.1);
}
#PanelNewsSalon h2
{
	border-bottom					:	solid 2px rgba(235,122,121,1);
}

/* List */
#PanelNewsSalon ul a:hover div.PanelNewsListPhoto
{
	border-color					:	rgba(235,122,121,1) !important;
}


/*
======================================
Pc
======================================
*/
@media print, screen and (min-width:801px)
{
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
}
